» Ubuntu » 套件

Error

two or more packages specified (libghc-sdl-ttf-dev quantal)